import { Module } from "@nestjs/common";
import { DbModule } from "../db/db.module";
import { StorageService } from "../storage/storage.service";

@Module({
	imports: [DbModule],
	providers: [StorageService],
	exports: [StorageService],
})
export class StorageModule {}
